# Uses of Interface
org.eclipse.emf.spi.cdo.InternalCDOXASavepoint

Packages that use InternalCDOXASavepoint
Package
Description
org.eclipse.emf.spi.cdo
Client service provider interfaces and useful base implementations.

## Uses of InternalCDOXASavepoint in org.eclipse.emf.spi.cdo

Methods in org.eclipse.emf.spi.cdo that return InternalCDOXASavepoint
Modifier and Type
Method
Description
`InternalCDOXASavepoint`
InternalCDOXASavepoint.`getFirstSavePoint()`
`InternalCDOXASavepoint`
InternalCDOXATransaction.`getLastSavepoint()`
`InternalCDOXASavepoint`
InternalCDOXASavepoint.`getNextSavepoint()`
`InternalCDOXASavepoint`
InternalCDOXASavepoint.`getPreviousSavepoint()`
`InternalCDOXASavepoint`
InternalCDOXATransaction.`setSavepoint()`
Methods in org.eclipse.emf.spi.cdo with parameters of type InternalCDOXASavepoint
Modifier and Type
Method
Description
`void`
InternalCDOXATransaction.`rollback(InternalCDOXASavepoint savepoint)`